[% WRAPPER layout
   title = "Forthcoming events"
   lang  = "en"
   h1    = "Forthcoming events"
   this  = "next.html"
%]

<p>
The next regular LBW will be held in <a href="https://lbw.crye.me.uk/">Watermillock, Ullswater, Cumbria</a>, England, between <time datetime="2024-08-04/2024-08-10">August 4th and August 10th 2024</time>. (<a href="https://reg.linuxbierwanderung.com/22/">Register</a>) <a href="https://www.openstreetmap.org/way/332151018">(hall)</a>.

</p>
<p>You may also find members at related events, such as <a href="https://www.emfcamp.org/">EMF</a>,
<a href="https://www.fosdem.org">FOSDEM</a> and <a href="http://www.dodentocht.be/">Dodentocht</a>.
</p>
[% END %]
